"The wizard was interrupted..Your system has not been modified" message occured when attempting to update Backup Exec System Recovery (BESR) 2010 Service Pack (SP) 3, 4, or 5 on client systems running BESR 2010 SP1 or SP2

Problem

The update to Backup Exec System Recovery 2010 Service Pack (SP) 3, 4, or 5 fails with error below on client systems where SP1 or 2 was already installed.

Error Message

Installation Wizard Completed
The wizard was interrupted before Symantec Backup Exec System Recovery 2010 could be completely installed.
Your system has not been modified. To complete installation at another time, please run setup again.

Cause

Either SP1 and/or SP2 was applied by the way of a patch file then through Symantec LIveUpdate.

Solution

Uninstall Backup Exec System Recovery 2010 and install Backup Exec System Recovery 2010 with SP5.

 

Applies To

Backup Exec System Recovery 2010 SP1 or SP2

Terms of use for this information are found in Legal Notices.

Search

Survey

Did this article answer your question or resolve your issue?

No
Yes

Did this article save you the trouble of contacting technical support?

No
Yes

How can we make this article more helpful?

Email Address (Optional)